.tribe-bar-views-select-inner {
    background: #e0e0e0;
    margin: 0;
}

.tribe-bar-views-select-inner label{
    float: left;
    padding: 15px 15px !important;
}

.tribe-bar-views-select-inner table{
    margin-bottom: 0;
}

.tribe-bar-views-select-inner table a{
    color: #999;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.tribe-bar-views-select-inner table .selected{
    background-color: #f5f5f5;
}

.tribe-bar-views-select-inner table .selected a{
    color: #000;
}

.tribe-bar-location-field-filter{
    float: left;
    margin-bottom: 0;
    padding: 15px;
    width: 25%;
}

.tribe-bar-location-field-filter select{
    background: transparent;
    height: 29px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0px;
}

#tribe-bar-collapse-toggle{
    width: 100% !important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
    border-color: #dabc74;
    background: #dabc74;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
    background-color: #dabc74;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-meta{
    clear: none;
}

.tribe-events-list  .tribe-events-loop .tribe-events-content{
    float: none;
    padding: 0;
}

.tribe-events-event-cost .tribe-events-event-categories + span{
    margin-top: 5px;
}

.tribe-events-list .tribe-events-event-categories {
    position: relative;
    padding: .2em .6em .3em;
    display: inline;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: baseline;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    background: #777;
}

.tribe-events-single .tribe-events-event-cost {
    float: right;
    margin: 0 0 5px 5px;
}

.tribe-events-single .tribe-events-event-cost span{
    background: #eee;
    border: 1px solid #ddd;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    padding: 5px 10px;
    text-align: center;
    text-overflow: ellipsis;
}

.tribe-events-single .tribe-events-event-cost .tribe-events-button {
    padding: 10px !important;
}

.tribe-events-single .tribe-events-event-cost span + .tribe-events-button {
    margin-top: 5px;
}